// This file is auto-generated by vulkano autogen from vk.xml header version 1.3.238.
// It should not be edited manually. Changes should be made by editing autogen.

impl Version {
    #[doc = r" The highest Vulkan API version currently supported by Vulkano."]
    #[doc = r""]
    #[doc = r" It is allowed for applications that use Vulkano to make use of features from higher"]
    #[doc = r" versions than this. However, Vulkano itself will not make use of those features and"]
    #[doc = r" will not expose their APIs, so they must be accessed by other means."]
    #[doc = r""]
    #[doc = r" The `max_api_version` of an [`Instance`](crate::instance::Instance) equals"]
    #[doc = r" `HEADER_VERSION` by default, which locks out features from newer versions. In order"]
    #[doc = r" to enable the use of higher versions, the `max_api_version` must be overridden when"]
    #[doc = r" creating an instance."]
    pub const HEADER_VERSION: Version = Version {
        major: 1,
        minor: 3,
        patch: 238,
    };
}
